/**
 * 
 * @author IMaster
 * @version 0.1.1.1
 */ 
function GameRun()
{
	if(isStart())
	{
		external.StartGame('ra95.exe', '');
	}
	else
	{
		alert("游戏暂未开放！");
	}
	external.CloseWindow();
}
function GameRunTool()
{
	if(isStart())
	{
		external.StartTool('tool.exe', '', '%GamePath%');
	}
	else
	{
		alert("游戏暂未开放！");
	}
	external.CloseWindow();
}
function GameRunSetting()
{
	if(isStart())
	{
		external.StartSetting('settings.exe', '', '%GamePath%');
	}
	else
	{
		alert("游戏暂未开放！");
	}
	external.CloseWindow();
}

function ReadMe()
{
	external.ReadMe();
}
function CloseMe()
{
	external.CloseWindow();
}
function isStart()
{
	return true;
}
function isShow()
{
	return true;
}


